ST_Multi
Prev | 8.5. Geometry Editors | Next

## Name

ST_Multi — Return the geometry as a MULTI* geometry.

## Synopsis

`geometry ST_Multi(`geometry geom`)`;

## Description

Returns the geometry as a MULTI* geometry collection. If the geometry is already a collection, it is returned unchanged.

## Examples

    SELECT ST_AsText(ST_Multi('POLYGON ((10 30, 30 30, 30 10, 10 10, 10 30))'));
                        st_astext
        -------------------------------------------------
        MULTIPOLYGON(((10 30,30 30,30 10,10 10,10 30)))

## See Also

ST_AsText

Prev | Up | Next
ST_LineToCurve | Home | ST_Normalize